Bug 300711 (RebeccaRipple) - Sound card driver not found?
Summary: Sound card driver not found?
Status: CLOSED INSUFFICIENT_DATA
Alias: RebeccaRipple
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-21 16:16 UTC by Rebecca Fine
Modified: 2008-02-16 02:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-16 02:41:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the bug report file the sound program said to send to you. (267 bytes, text/plain)
2007-09-21 16:16 UTC, Rebecca Fine
no flags Details
This is the other bug report file the sound program said to send to you. (48.66 KB, text/plain)
2007-09-21 16:18 UTC, Rebecca Fine
no flags Details

Description Rebecca Fine 2007-09-21 16:16:37 UTC
Description of problem:
Sound card is not recognized. The same sound card worked on Windows Vista only a
few days ago, but now it won't work with Fedora 7. When I try to configure the
card to work, an error dialog says that no sound card driver was found.
Hopefully there will be a fix for this soon.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
It happens every time. See next section.

Steps to Reproduce:
1. Open Soundcard Detection under Settings->Administration menu
2. Try to play a test sound.
  
Actual results:
No sound comes out of the built-in speakers.

Expected results:
A sound plays.

Additional info:
The sound, a brief guitar-like sound, played perfectly during Fedora 7
installation. Also, it may be important to note that Fedora 7 was installed on
an external hard drive, connected by USB 2. I hope that info helps to solve the
problem. I've tried everything unrisky I can think of to try, but to no avail.
Best of luck, and if you need further details, my email address is:
RebeccaRipple At Gmail .c0m

Thank you!

Comment 1 Rebecca Fine 2007-09-21 16:16:37 UTC
Created attachment 202511 [details]
This is the bug report file the sound program said to send to you.

Comment 2 Rebecca Fine 2007-09-21 16:18:41 UTC
Created attachment 202541 [details]
This is the other bug report file the sound program said to send to you.

scsconfig.log

Comment 3 Rebecca Fine 2007-09-21 16:19:52 UTC
Comment on attachment 202511 [details]
This is the bug report file the sound program said to send to you.

scsrun.log

Comment 4 Martin Stransky 2007-09-25 09:16:06 UTC
HDA Intel: probe of 0000:00:1b.0 failed with error -16

There's the problem there, kernel failed to initialize your sound card. Reassigning.

Anyway, you can report it directly to ALSA-project (www.alsa-project.org).
They're authors of linux sound system so they should be able to help you, too.

Comment 5 Christopher Brown 2008-01-14 00:39:22 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Comment 6 Christopher Brown 2008-02-16 02:41:47 UTC
Closing as per previous comment. Please re-open if this is still an issue for you.


Note You need to log in before you can comment on or make changes to this bug.